{
  "architectures": [
    "TimesFMForHF"
  ],
  "context_len": 512,
  "head_dim": 66,
  "hidden_size": 264,
  "horizon_len": 128,
  "intermediate_size": 1024,
  "model_type": "timesfm",
  "num_heads": 4,
  "num_kv_heads": 4,
  "num_layers": 7,
  "torch_dtype": "float32",
  "transformers_version": "4.47.1"
}
